Membuat Add-ons Lama Bekerja Pada Firefox 4

1:53 PM
Mozilla baru saja memperkenalkan versi final dari Firefox 4 yang cukup berbeda dari salah satu rilis sebelumnya.. Firefox 4 terlihat bersih dan dipoles, bagian add-ons telah sepenuhnya dirubah, bar menu tersembunyi sehingga Anda memiliki layar yang lebih real untukmembaca halaman web dan Anda sekarang memiliki opsi untuk secara permanen "pin" aplikasi web yang sering digunakan.

Namun ada satu masalah yang datang dengan setiap rilis Firefox, semua add-ons lama Anda atau ekstensi tidak dapat bekerja dengan Firefox 4 karena mereka ditulis untuk Firefox 3.x.

Bagaimana Menggunakan Add-ons Lama Pada Firefox 4

Berikut adalah beberapa cara bagaimana  add-ons lama Anda bisa berjalan pada Firefox 4 bahkan jika mereka terdaftar sebagai tidak kompatibel di situs Mozilla.

Option # 1 . Mozilla sebelumnya menciptakan Compatibility Reporter add-on untuk penggunanya untuk menguji dan melaporkan kompatibilitas add-ons Firefox dengan berbagai rilis .

Bagian yang menarik tentang add-ons ini adalah bahwa hal itu secara otomatis akan mengkonfigurasi Firefox Anda untuk menginstal dan menggunakan add-ons yang dinyatakan tidak kompatibel dengan rilis Firefox Anda.

Opsi # 2. Jika Anda tidak suka menginstal lebih dari satu ekstensi Firefox lagi,  hanya untuk memungkinkan add-ons yang lebih tua bekerja , inilah solusi.

Ketik about: config di address bar browser Anda dan setujui pesan peringatan yang muncul. Sekarang klik kanan di browser, pilih New -> Boolean, ketik nama preferensi "extensions.checkCompatibility.4.0" dan set ke False.

Itu saja, Add-ons lama Anda akan bekerja dengan Firefox 4 dan Anda juga akan dapat men-download dan menginstal apapun yang tidak kompatibel dan menambahkan add-ons dari Internet. Jika Anda tertarik dengan rincian teknis, periksa ini entri mozillaZine .

Opsi # 3. Ini adalah pilihan yang kurang dianjurkan dari mereka, dan tidak mengharuskan Anda untuk mengubah apa pun di dalam Firefox.

Anda dapat mendownload ekstensi (file xpi.) Ke komputer Anda, unzip dan rubah nilai em:maxVersion dibawah file install.rdf menjadi 4,0 .* - sekarang pak lagi ekstensi tersebut dan drag-n-drop ke browser Firefox Anda . Silakan lihat mozillaZine untuk petunjuk yang lebih rinci.

Share this

Related Posts

Previous
Next Post »

thanks for your comment...!
visit my blog back for more informatin about IT and Security EmoticonEmoticon